### Method

# AppStream Release remove_tag

since: 1.0.0

#### Declaration [src]

    gboolean
    as_release_remove_tag (
      AsRelease* release,
      const gchar* ns,
      const gchar* tag
    )

#### Description [src]

Remove a tag from this release.

Available since: 1.0.0

#### Parameters

`ns`

  Type: `const gchar*`

  The namespace the tag belongs to.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`tag`

  Type: `const gchar*`

  The tag name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the tag was removed.